<h1 align = 'center'>Change Password</h1>
<%= start_form_tag({:action => 'change_password'})%>
    <p><label for="password_1">Please enter new password</label><br/>
      <%= password_field_tag(:password_1, params[:password_1])
	
      %></p>
    <p><label for="password_2">Please enter new password again</label><br/>
      <%= password_field_tag(:password_2, params[:password_2])

      %></p>
	<%= submit_tag "Click" %>
  <%= end_form_tag %>

<p>
<%=link_to "Back to My Virtual Environments", :controller=>'cytoskeleton'%>
</p>
